#pragma once

namespace NWebmaster {
namespace NUtils {

template <int DecShift = -3, class T>
inline T Round(T v) {
    static const T div = std::pow(T(10), DecShift);
    return std::floor(v / div + T(0.5)) * div;
}

} //namespace NUtils
} //namespace NWebmaster
